/*@import url(https://fonts.googleapis.com/css?family=Pacifico|Ubuntu:400,300,500|Noto+Serif:400,700,400italic,700italic|Lobster&subset=latin,greek,greek-ext,cyrillic-ext,cyrillic|Work+Sans:400,500,600,700);*/

@font-face {
    font-family: LubalinGraph;
    src: url("../fonts/LubalinGraphStd-Medium.otf") format("opentype");
}

@font-face {
    font-family: LubalinGraphBold;
    font-weight: bold;
    src: url("../fonts/LubalinGraphStd-Bold.otf") format("opentype");
}

@font-face {
    font-family: LubalinGraphDemi;
    font-weight: bold;
    src: url("../fonts/LubalinGraphStd-Demi.otf") format("opentype");
}

@font-face {
    font-family: 'brandingbold';
    src: url('../fonts/branding/branding-bold-webfont.woff2') format('woff2'),
         url('../fonts/branding/branding-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'brandingmedium';
    src: url('../fonts/branding/branding-medium-webfont.woff2') format('woff2'),
         url('../fonts/branding/branding-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'brandingsemibold';
    src: url('../fonts/branding/branding-semibold-webfont.woff2') format('woff2'),
         url('../fonts/branding/branding-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* BS3 GridSystem */
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}*:before,*:after {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px;}.row{margin-left:-20px;margin-right:-20px}.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left}.col-xs-12{width:100%}.col-xs-11{width:91.66666667%}.col-xs-10{width:83.33333333%}.col-xs-9{width:75%}.col-xs-8{width:66.66666667%}.col-xs-7{width:58.33333333%}.col-xs-6{width:50%}.col-xs-5{width:41.66666667%}.col-xs-4{width:33.33333333%}.col-xs-3{width:25%}.col-xs-2{width:16.66666667%}.col-xs-1{width:8.33333333%}.col-xs-pull-12{right:100%}.col-xs-pull-11{right:91.66666667%}.col-xs-pull-10{right:83.33333333%}.col-xs-pull-9{right:75%}.col-xs-pull-8{right:66.66666667%}.col-xs-pull-7{right:58.33333333%}.col-xs-pull-6{right:50%}.col-xs-pull-5{right:41.66666667%}.col-xs-pull-4{right:33.33333333%}.col-xs-pull-3{right:25%}.col-xs-pull-2{right:16.66666667%}.col-xs-pull-1{right:8.33333333%}.col-xs-pull-0{right:auto}.col-xs-push-12{left:100%}.col-xs-push-11{left:91.66666667%}.col-xs-push-10{left:83.33333333%}.col-xs-push-9{left:75%}.col-xs-push-8{left:66.66666667%}.col-xs-push-7{left:58.33333333%}.col-xs-push-6{left:50%}.col-xs-push-5{left:41.66666667%}.col-xs-push-4{left:33.33333333%}.col-xs-push-3{left:25%}.col-xs-push-2{left:16.66666667%}.col-xs-push-1{left:8.33333333%}.col-xs-push-0{left:auto}.col-xs-offset-12{margin-left:100%}.col-xs-offset-11{margin-left:91.66666667%}.col-xs-offset-10{margin-left:83.33333333%}.col-xs-offset-9{margin-left:75%}.col-xs-offset-8{margin-left:66.66666667%}.col-xs-offset-7{margin-left:58.33333333%}.col-xs-offset-6{margin-left:50%}.col-xs-offset-5{margin-left:41.66666667%}.col-xs-offset-4{margin-left:33.33333333%}.col-xs-offset-3{margin-left:25%}.col-xs-offset-2{margin-left:16.66666667%}.col-xs-offset-1{margin-left:8.33333333%}.col-xs-offset-0{margin-left:0}@media (min-width:768px){.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12{float:left}.col-sm-12{width:100%}.col-sm-11{width:91.66666667%}.col-sm-10{width:83.33333333%}.col-sm-9{width:75%}.col-sm-8{width:66.66666667%}.col-sm-7{width:58.33333333%}.col-sm-6{width:50%}.col-sm-5{width:41.66666667%}.col-sm-4{width:33.33333333%}.col-sm-3{width:25%}.col-sm-2{width:16.66666667%}.col-sm-1{width:8.33333333%}.col-sm-pull-12{right:100%}.col-sm-pull-11{right:91.66666667%}.col-sm-pull-10{right:83.33333333%}.col-sm-pull-9{right:75%}.col-sm-pull-8{right:66.66666667%}.col-sm-pull-7{right:58.33333333%}.col-sm-pull-6{right:50%}.col-sm-pull-5{right:41.66666667%}.col-sm-pull-4{right:33.33333333%}.col-sm-pull-3{right:25%}.col-sm-pull-2{right:16.66666667%}.col-sm-pull-1{right:8.33333333%}.col-sm-pull-0{right:auto}.col-sm-push-12{left:100%}.col-sm-push-11{left:91.66666667%}.col-sm-push-10{left:83.33333333%}.col-sm-push-9{left:75%}.col-sm-push-8{left:66.66666667%}.col-sm-push-7{left:58.33333333%}.col-sm-push-6{left:50%}.col-sm-push-5{left:41.66666667%}.col-sm-push-4{left:33.33333333%}.col-sm-push-3{left:25%}.col-sm-push-2{left:16.66666667%}.col-sm-push-1{left:8.33333333%}.col-sm-push-0{left:auto}.col-sm-offset-12{margin-left:100%}.col-sm-offset-11{margin-left:91.66666667%}.col-sm-offset-10{margin-left:83.33333333%}.col-sm-offset-9{margin-left:75%}.col-sm-offset-8{margin-left:66.66666667%}.col-sm-offset-7{margin-left:58.33333333%}.col-sm-offset-6{margin-left:50%}.col-sm-offset-5{margin-left:41.66666667%}.col-sm-offset-4{margin-left:33.33333333%}.col-sm-offset-3{margin-left:25%}.col-sm-offset-2{margin-left:16.66666667%}.col-sm-offset-1{margin-left:8.33333333%}.col-sm-offset-0{margin-left:0}}@media (min-width:992px){.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12{float:left}.col-md-12{width:100%}.col-md-11{width:91.66666667%}.col-md-10{width:83.33333333%}.col-md-9{width:75%}.col-md-8{width:66.66666667%}.col-md-7{width:58.33333333%}.col-md-6{width:50%}.col-md-5{width:41.66666667%}.col-md-4{width:33.33333333%}.col-md-3{width:25%}.col-md-2{width:16.66666667%}.col-md-1{width:8.33333333%}.col-md-pull-12{right:100%}.col-md-pull-11{right:91.66666667%}.col-md-pull-10{right:83.33333333%}.col-md-pull-9{right:75%}.col-md-pull-8{right:66.66666667%}.col-md-pull-7{right:58.33333333%}.col-md-pull-6{right:50%}.col-md-pull-5{right:41.66666667%}.col-md-pull-4{right:33.33333333%}.col-md-pull-3{right:25%}.col-md-pull-2{right:16.66666667%}.col-md-pull-1{right:8.33333333%}.col-md-pull-0{right:auto}.col-md-push-12{left:100%}.col-md-push-11{left:91.66666667%}.col-md-push-10{left:83.33333333%}.col-md-push-9{left:75%}.col-md-push-8{left:66.66666667%}.col-md-push-7{left:58.33333333%}.col-md-push-6{left:50%}.col-md-push-5{left:41.66666667%}.col-md-push-4{left:33.33333333%}.col-md-push-3{left:25%}.col-md-push-2{left:16.66666667%}.col-md-push-1{left:8.33333333%}.col-md-push-0{left:auto}.col-md-offset-12{margin-left:100%}.col-md-offset-11{margin-left:91.66666667%}.col-md-offset-10{margin-left:83.33333333%}.col-md-offset-9{margin-left:75%}.col-md-offset-8{margin-left:66.66666667%}.col-md-offset-7{margin-left:58.33333333%}.col-md-offset-6{margin-left:50%}.col-md-offset-5{margin-left:41.66666667%}.col-md-offset-4{margin-left:33.33333333%}.col-md-offset-3{margin-left:25%}.col-md-offset-2{margin-left:16.66666667%}.col-md-offset-1{margin-left:8.33333333%}.col-md-offset-0{margin-left:0}}@media (min-width:1200px){.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12{float:left}.col-lg-12{width:100%}.col-lg-11{width:91.66666667%}.col-lg-10{width:83.33333333%}.col-lg-9{width:75%}.col-lg-8{width:66.66666667%}.col-lg-7{width:58.33333333%}.col-lg-6{width:50%}.col-lg-5{width:41.66666667%}.col-lg-4{width:33.33333333%}.col-lg-3{width:25%}.col-lg-2{width:16.66666667%}.col-lg-1{width:8.33333333%}.col-lg-pull-12{right:100%}.col-lg-pull-11{right:91.66666667%}.col-lg-pull-10{right:83.33333333%}.col-lg-pull-9{right:75%}.col-lg-pull-8{right:66.66666667%}.col-lg-pull-7{right:58.33333333%}.col-lg-pull-6{right:50%}.col-lg-pull-5{right:41.66666667%}.col-lg-pull-4{right:33.33333333%}.col-lg-pull-3{right:25%}.col-lg-pull-2{right:16.66666667%}.col-lg-pull-1{right:8.33333333%}.col-lg-pull-0{right:auto}.col-lg-push-12{left:100%}.col-lg-push-11{left:91.66666667%}.col-lg-push-10{left:83.33333333%}.col-lg-push-9{left:75%}.col-lg-push-8{left:66.66666667%}.col-lg-push-7{left:58.33333333%}.col-lg-push-6{left:50%}.col-lg-push-5{left:41.66666667%}.col-lg-push-4{left:33.33333333%}.col-lg-push-3{left:25%}.col-lg-push-2{left:16.66666667%}.col-lg-push-1{left:8.33333333%}.col-lg-push-0{left:auto}.col-lg-offset-12{margin-left:100%}.col-lg-offset-11{margin-left:91.66666667%}.col-lg-offset-10{margin-left:83.33333333%}.col-lg-offset-9{margin-left:75%}.col-lg-offset-8{margin-left:66.66666667%}.col-lg-offset-7{margin-left:58.33333333%}.col-lg-offset-6{margin-left:50%}.col-lg-offset-5{margin-left:41.66666667%}.col-lg-offset-4{margin-left:33.33333333%}.col-lg-offset-3{margin-left:25%}.col-lg-offset-2{margin-left:16.66666667%}.col-lg-offset-1{margin-left:8.33333333%}.col-lg-offset-0{margin-left:0}}.container:before,.container:after,.row:before,.row:after {content: " ";display: table;}.container:after,.row:after {clear: both;}
/* BS3 Responsive utilities  */
.visible-xs,.visible-sm,.visible-md,.visible-lg {display: none !important;}.visible-xs-block, .visible-xs-inline,.visible-xs-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block {display: none !important;}@media (max-width: 767px) {.visible-xs {display: block !important;}table.visible-xs {display: table !important;}tr.visible-xs {display: table-row !important;}th.visible-xs,td.visible-xs {display: table-cell !important;}}@media (max-width: 767px) {.visible-xs-block {display: block !important;}}@media (max-width: 767px) {.visible-xs-inline {display: inline !important;}}@media (max-width: 767px) {.visible-xs-inline-block {display: inline-block !important;}}@media (min-width: 768px) and (max-width: 991px) {.visible-sm {display: block !important;}table.visible-sm {display: table !important;}tr.visible-sm {display: table-row !important;}th.visible-sm,td.visible-sm {display: table-cell !important;}}@media (min-width: 768px) and (max-width: 991px) {.visible-sm-block {display: block !important;}}@media (min-width: 768px) and (max-width: 991px) {.visible-sm-inline {display: inline !important;}}@media (min-width: 768px) and (max-width: 991px) {.visible-sm-inline-block {display: inline-block !important;}}@media (min-width: 992px) and (max-width: 1199px) {.visible-md {display: block !important;}table.visible-md {display: table !important;}tr.visible-md {display: table-row !important;}th.visible-md,td.visible-md {display: table-cell !important;}}@media (min-width: 992px) and (max-width: 1199px) {.visible-md-block {display: block !important;}}@media (min-width: 992px) and (max-width: 1199px) {.visible-md-inline {display: inline !important;}}@media (min-width: 992px) and (max-width: 1199px) {.visible-md-inline-block {display: inline-block !important;}}@media (min-width: 1200px) {.visible-lg {display: block !important;}table.visible-lg {display: table !important;}tr.visible-lg {display: table-row !important;}th.visible-lg,td.visible-lg {display: table-cell !important;}}@media (min-width: 1200px) {.visible-lg-block {display: block !important;}}@media (min-width: 1200px) {.visible-lg-inline {display: inline !important;}}@media (min-width: 1200px) {.visible-lg-inline-block {display: inline-block !important;}}@media (max-width: 767px) {.hidden-xs {display: none !important;}}@media (min-width: 768px) and (max-width: 991px) {.hidden-sm {display: none !important;}}@media (min-width: 992px) and (max-width: 1199px) {.hidden-md {display: none !important;}}@media (min-width: 1200px) {.hidden-lg {display: none !important;}}

body{width:100%;height:auto;margin:0;padding:0;font-size:14px;font-family: 'brandingmedium', sans-serif;color:#504f4f !important;}
img,object,embed,video{max-width:100%;width:100%;}
img{border:0 none;-ms-interpolation-mode:bicubic;}
a{outline:none;}

h1{font-family:'brandingmedium',Arial;font-size:40px;font-weight:500;color:#504f4f;margin:0;}
h2{font-family:'brandingmedium',Arial;font-size:40px;font-weight:500;color:#504f4f;margin:0;}
h3{font-family:'brandingmedium',Arial;font-size:30px;font-weight:500;color:#504f4f;margin:0;}
h4{font-family:'brandingmedium',Arial;font-size:14px;font-weight:500;color:#333333;margin:0;line-height: 28px;font-weight: bold;}

.exquisefy{font-family: "brandingbold",sans-serif;}
.exquisefybold{font-family: "brandingbold",sans-serif;}
.ilightbox-caption div a,#image_gallery li div.cpshare a{width:32px !important;height:32px !important;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.25);box-shadow: 0 0 5px 0 rgba(0,0,0,0.25);background:#ccc;background:rgba(0,0,0,0.25);}
.ilightbox-caption div a:hover,#image_gallery li div.cpshare a:hover{background:#222;background:rgba(0,0,0,0.75);}
.col-extrapadding-left{padding-left:40px;}
.col-extrapadding-right{padding-right:40px;}
.col-halfpadding-left{padding-left:10px;}
.col-halfpadding-right{padding-right:10px;}

.clear{clear:both;}
.absolute{position:absolute;}
/*.btn{text-transform:uppercase;border:1px solid #000;font-size:20px;line-height:20px;color:#000;padding:7px 15px 10px 15px;-webkit-transition:all 250ms linear;-moz-transition:all 250ms linear;-o-transition:all 250ms linear;-ms-transition:all 250ms linear;transition:all 250ms linear;}
.btn:hover{color:#F89829;border:1px solid #F89829;}*/
.btn{background:#fff;border:2px solid #0172ea;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;cursor: pointer;display: inline-block;font-size: 14px;font-weight: 400;line-height: 1.42857;color:#0172ea;margin-bottom: 0;padding:5px 10px;text-align: center;vertical-align: middle;white-space: nowrap;}
.btn.btn-default{background:#858688;color:#fff;}
.btn.btn-primary{background:#263b69;color:#fff;border-color:#263b69;}
.input{background:#fff !important;border:1px solid #0172ea !important;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;color: #0172ea;display:inline-block;font-size:14px;height:32px !important;max-height:32px !important;padding:5px 10px;}
.input:focus{border-color:#858688 !important;background:#fff !important;}
textarea.input{height:100px !important;max-height:100px !important;}
.input.has-error{border-color:#a94442 !important;}
.text-left{text-align:left;}
.text-right{text-align:right;}
.text-center{text-align:center;}


#header{width:100%;height:auto;margin:0;padding:0;}
#header #top{width:230px;height:94px;margin:20px 0 20px 40px;padding:0;}
#header #mainmenu{width:100%;height:auto;margin:0;padding:0;}
#header #mainmenu #btnmobile{width:24px;height:24px;margin:0;padding:10px;background:transparent url(../img/menumobile.png) center center no-repeat scroll;display:none;box-sizing:initial;}
#header #mainmenu nav{width:100%;text-align:center;display:block;margin:0 0 60px 0;padding:0;float:none;}
#header #mainmenu nav a{color:#504f4f;padding:0 50px;display:inline-block;text-decoration:none;font-family:'brandingbold',Arial;font-size:18px;line-height:20px;-webkit-transition:all 250ms linear;-moz-transition:all 250ms linear;-o-transition:all 250ms linear;-ms-transition:all 250ms linear;transition:all 250ms linear;/*text-transform: uppercase;*/}
#header #mainmenu nav a:hover{color:#000;}

#header #mainmenu nav a.active{color:#8bbbdb;}

.menu_footer li a.active {color:#263b69 !important;font-weight:500;}
.error_field p, .error_field_tarjeta_amigos p{background-image:url(../img/error.svg);background-size:20px;padding-left:30px !important;}
.cpsocial{height:35px;margin:20px;padding:0;}
.btnsocial a{width:35px;height:35px;margin:0 3px;padding:0;display:block;float:left;}
/*.btnsocial#facebook a{background-image:url(../img/boton_facebook_mayoral.png);background-position:0 0;}
.btnsocial#facebook a:hover{background-position:0 -30px;}
.btnsocial#twitter a{background-image:url(../img/boton_twitter_mayoral.png);}
.btnsocial#twitter a:hover{background-position:0 -30px;}
.btnsocial#pinterest a{background-image:url(../img/boton_pinterest_mayoral.png);}
.btnsocial#pinterest a:hover{background-position:0 -30px;}
.btnsocial#instagram a{background-image:url(../img/boton_instagram_mayoral.png);}
.btnsocial#instagram a:hover{background-position:0 -30px;}
.btnsocial#youtube a{background-image:url(../img/boton_youtube_mayoral.png);}
.btnsocial#youtube a:hover{background-position:0 -30px;}*/
.btnsocial#weibo a{background-image:url(../img/boton_weibo_mayoral.png);}
.btnsocial#weibo a:hover{background-position:0 -30px;}
.btnsocial#wechat a{background-image:url(../img/boton_Wechat_mayoral.png);}
.btnsocial#wechat a:hover{background-position:0 -30px;}

.centrat {margin: 0 auto;width:200px;}
.aprende_descarga {float:none;}
.aprende_descarga img {width:auto;}
.aprende_descarga_texto {float:none;width:190px;}
.aprende_ingles_palabra {font-size: 25px;top: 22px;}

.container_imagenes_aprende_ingles img {float:left;width:auto;}
.ancho820 { max-width: 820px;}

.container100X100{width:100%;height:auto;margin:0 auto 45px auto;padding:0;position:relative;}
.container50X100{width:50%;height:auto;margin:0;padding:0;float:left;}
.container1600{width:1600px;height:auto;margin:0 auto 45px auto;padding:0;position:relative;}
.container1280{width:1280px;height:auto;margin:0 auto 45px auto;padding:0;position:relative;}
.container1100{width:1100px;height:auto;margin:0 auto 45px auto;padding:0;position:relative;}
.container1000{width:1000px;height:auto;margin:0 auto 45px auto;padding:0;position:relative;}
.container980{width:980px;height:auto;margin:0 auto;padding:0;position:relative;}
.container960{width:960px;height:auto;margin:0 auto;padding:0;position:relative;}
.container920{width:920px;height:auto;margin:0 auto;padding:0;float:left;}
.container740{width:740px;height:auto;margin:0 auto;padding:0;float:left;}
.container640{width:640px;height:auto;margin:0 auto;padding:0;float:left;}
.container550{width:550px;height:auto;margin:0 auto;padding:0;float:left;}
.container490{width:490px;height:auto;margin:0 auto;padding:0;}
.container460{width:460px;height:auto;margin:0 auto;padding:0;float:left;}
.container360{width:360px;height:auto;margin:0 auto;padding:0;float:left;}
.container320{width:320px;min-height:300px;height:auto;margin:10px 10px 10px 0px;padding:0;float:left;}
.container180{width:180px;height:auto;margin:0 auto;padding:0;float:left;}
#image_gallery{padding:0 20px !important;}
#image_gallery li.unmedio{width:50% !important;}
#image_gallery li.tresters{width:100% !important;}
#image_gallery li>div{padding:20px !important;}
#image_gallery li div.cpshare{width:100% !important;bottom:60px !important;left:0 !important;background:transparent !important;}
.containerFashionFilms{width:25%;height:350px;margin:0 auto;padding:0;}
.containerMenuciudad{width:30%;height:auto;margin: 15px 30px 0 0;padding:0;float:left;}
.containerMenuciudad.leftmargin{margin-left:16%;}
.botontextomenuciudad{float:left;margin:15px 0 0 10px;font-size: 20px;font-weight: bold;font-family:'Ubuntu',Arial;}
.botontextomenuciudad a {color: #373c3f;}
.botonimagenmenuciudad{float:right;}
.mimaitem{padding:5px 10px;min-height:105px;}
.mimaitem img{width:127px;height:77px;margin:0 10px 28px 0;padding:0;float:left;}
.cubociudad{min-height:600px;}
.ciudad_curiosidad_titulo {width:90%;}
.ciudad_curiosidad_texto {width:90%;}
.ciudad_curiosidad_img {margin: 10px;}
#ciudad_galeria {width:95%;height:615px;}
#ciudad_galeria_container_container {width:100%;top:0px;left:0px;}
#ciudad_galeria_container {width:100%;}
.ciudad_galeria_imagen {width:90%;margin:5%;}
#ciudad_galeria_right {z-index:99999;}
#ciudad_galeria_left {z-index:99999;}

#enlacejuega {color:#fff;}
#enlacejuega:hover {color:#FF9A00;}

.cpjuegos a.absolute{width:16%;height:50%;display:block;top:36%;}
.cpjuegos a.absolute.camisetas{left:4%;}
.cpjuegos a.absolute.viajes{left:23%;}
.cpjuegos a.absolute.ingles{left:42%;}
.cpjuegos a.absolute.memoria{left:61%;}
.cpjuegos a.absolute.colorea{left:80%;}

.cpcatalog>div.absolute{color: #929292;font-size: 30px;font-weight: 300;line-height: 30px;right: 70%;text-align: center;top: 25%;width: 270px;}
.cpcatalog>div.absolute strong{color:#929292;font-weight:700;}
.cpcatalog .btn{top:58%;right:76%;background: #8bbbdb none repeat scroll 0 0;border: medium none;color: #fff;}

#cpnews{width:100%;height:auto;margin:-40px 0 25px 0;padding:10px 0;background:#c2c2c2;font-size:14px;text-transform:uppercase;}
#cpnews>div{width:960px;margin:0 auto;text-align:center;}
#cpnews>div .textbox{width:450px;height:auto;margin:0 35px;padding:2px 5px;border:1px solid #5d5d5d;}
#cpnews>div .btn{background:#5d5d5d;color:#fff;padding:1px 25px;border:0 none;font-size:16px;font-weight:300;cursor:pointer;}
#cpnews form{width:auto !important;}
.hr{width:100%;height:2px;margin:20px 0;padding:0;background:#253b69;overflow:hidden;clear:both;}
#logofooter{width:124px;height:46px;margin:2px 20px;float:left;}
#footer{width:100%;height:auto !important;margin:0;padding:40px 0 0 0;border:0 none;background:#fff;font-size:14px;line-height:20px;font-weight:400;text-transform:initial;color:#919191;font-family:'brandingmedium',Arial;font-size:13px;}
#footer strong{color:#504f4f;font-size:14px;display:block;font-family:'brandingbold',Arial;font-weight: normal;}
#footer .footer_column{width:210px;height:auto;margin:0 23px;padding:0;text-align:left;}
#footer a {color:#919191;font-family:'brandingmedium',Arial;font-size:14px;}
ul.menu_footer li{list-style:none;}
.menu_footer a{font-size:14px;line-height:20px;font-family:'brandingmedium',Arial;}
.footercopy{margin:0 auto;padding-bottom:30px;color:#a1a1a1;font-size:11px;font-weight:700;}
.footercopy a{color:#a1a1a1;text-decoration:none;}

.rslides{position:relative;list-style:none;overflow:hidden;width:100%;padding:0 0 30px 0;margin:0;}
.rslides li{-webkit-backface-visibility:hidden;position:absolute;display:none;width:100%;left:0;top:0;}
.rslides li:first-child{position:relative;display:block;float:left;}
.rslides img{display:block;height:auto;float:left;width:100%;border:0;}
.centered-btns_tabs{width:240px;margin-top:10px;margin-left:-62px;position:absolute;left:50%;bottom:0;}
.centered-btns_tabs li{display:inline;margin:5px;float:left;}
.centered-btns_tabs a{width:15px;height:15px;text-indent:-9999px;overflow:hidden;background-image:url(../img/btnslider.png);background-position:0 0;display:inline-block;_display:block;*display:block;}
.centered-btns_here a{background-position:0 -15px;}

.mayoral_mundo_bandera img{width:16px;height:11px;float:left;margin-right:17px;margin-top:2px;}

.cajamundo {border:2px solid #0172ea;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;padding: 20px 40px;min-height: 370px;margin-top: 30px;background-color: #f6f6f6;}
.cajamundo.active {background-color: #fff;border:4px solid #0172ea}
.cajamundo.active .mm_ficha_datos_pais {color:#0172ea;font-weight: bold;}
.cajamundo .mayoral_mundo_bandera img {width:24px;height:17px;}
.destacadonoticia {font-size:18px;font-weight: bold;margin-top:15px;}
.textonoticia {font-size:25px;text-align:center;margin-top:45px;}
.descrnoticia {font-size:18px;margin-top:15px;line-height:21px;}
.textoareaprensa {font-size:20px;text-align:center;margin-top:20px;}
.separador {margin:70px 0px;}
.botoncoleccions {font-size:20px;color:#fff;background:#0172ea;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;padding: 10px 40px;margin-top:30px;}
.botoncoleccions img {width:27px;height:27px;vertical-align:middle;display:inline-block;}
.botoncoleccions:hover {text-decoration: none;color:#ccc;}
.cajanoticias {margin:30px 0px;}
.cajanoticias img {border:1px solid #ccc;}
.cajanoticias a {color:#504f4f;}
.cajanoticias a:hover {text-decoration: none;}
.galeria-ap {padding:0px;}
.row-prensa {margin-left:-15px;margin-right:-15px;}

.cp-ap{position:absolute;width:100%;height:100%;margin:0;padding:0;top:0;left:0;background:#fff;background:rgba(9,113,206,0.7);opacity:0;filter: alpha(opacity=0);overflow:hidden;-webkit-transition: all 250ms linear;-moz-transition: all 250ms linear;-o-transition: all 250ms linear;-ms-transition: all 250ms linear;transition: all 250ms linear;}
.cp-ap.active{opacity:1;filter: alpha(opacity=100);}
.cp-ap .cp-sbl-title{width:100%;text-align:center;font-size:40px;line-height:40px;font-weight:600;position:absolute;top:0;margin-top:-200px;color:#504f51;-webkit-transition: all 350ms linear;-moz-transition: all 350ms linear;-o-transition: all 350ms linear;-ms-transition: all 350ms linear;transition: all 350ms linear;}
.cp-ap.active .cp-sbl-title{top:50%;margin-top:-21px;}
.cp-ap .cp-sbl-title span{color:#fff;text-decoration:none;}
.cp-ap .cp-sbl-title .plus{font-size:50px;}


.error_field{width:auto !important;background:#fff2f2;border-color:#ebccd1;color:#a94442;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;}
.ok_field{width:100% !important;background:#dff0d8;border-color:#d6e9c6;color:#3c763d !important;width:auto !important;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;padding:20px !important;margin:0;}
#form-area-prensa label{width:100px;display:inline-block;}
.nodisplay{display:none;}
.tituloDocumentosPrensa{width:auto;padding-right:50px;display:block;}
.tituloDocumentosPrensa img{width:34px;height:33px;float:right;-ms-transform: rotate(0deg);-webkit-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition:all 250ms linear;-moz-transition:all 250ms linear;-o-transition:all 250ms linear;-ms-transition:all 250ms linear;transition:all 250ms linear;}
.tituloDocumentosPrensa:hover img{-ms-transform: rotate(90deg);-webkit-transform: rotate(90deg);transform: rotate(90deg);}
.tituloDocumentosPrensa.active img{-ms-transform: rotate(90deg);-webkit-transform: rotate(90deg);transform: rotate(90deg);}
.prensa_col_interior ul{list-style:none;}
.prensa_col_interior ul li{float:none;padding:10px 10px 0 0;}
.prensa_col_interior ul li ul li{width:72px;height:72px;margin:0;padding:10px 10px 0 0;float:left;}
.prensa_col_interior ul li ul li a img{border:1px solid #b4b4b4;}
.DocumentosPrensa li{height:auto !important;}
#form-quieres-vender label,#form-contacto label, #form-solicita-catalogo label, #form-newsletter label,#form-area-prensa label,#form-promociones label {width:220px;margin:0;padding:0;display:inline-block;float:none;font-weight:700;}
#form-contacto .input,#form-quieres-vender .input {width:340px;}
#form-solicita-catalogo label, #form-promociones label [for="movil"]{margin:0 0 0 6px;float:none;}
/*#situacion{margin-left:6px;}*/
#mensaje{float:none;padding:5px 10px !important;}

.titularnoticia{line-height:24px;font-size:24px;color:#3b3b3b;text-transform:uppercase;font-weight:normal;}
.fecha-noticias{float:none;width:auto;}
.fecha-noticias h2 {font-family:'brandingmedium';font-size:18px;display:block;}
.fotonoticia { padding-left: 25px;padding-top: 50px;max-width:637px;padding-bottom: 20px;}
.noticiatxt {font-size:14px;}
#contenedor {margin:0 auto !important;width:960px}
.noticias-txt h2 {text-transform:none!important;line-height:25px;}
.fecha_noticia {height:auto;margin:0;}
.actualidad_interior img {max-width:90%;margin-left: 10px;margin-top: 10px;}
h3.actualidad_texto_titulo {font-family:'brandingmedium',Arial;font-size:16px;text-transform:none;}
.actualidad_texto_titulo a {color:#3b3b3b;}
.noticias .flecha {width:auto;}
.volver {text-align:left;margin-bottom:50px;}
.volver a {background:#8bbbdb!important;color:#fff;padding:5px 10px!important;text-transform:uppercase;}
.titularnotica {text-transform:capitalize;}


.botoneraForm_prensa {text-align:right;margin-bottom:50px;}
.botoneraForm_prensa input {background:#8bbbdb!important;color:#fff;padding:5px 10px!important;margin-right: 50px !important;width:80px !important;text-align:center !important;}
.botoneraForm {text-align:right;margin-bottom:50px;}
.botoneraForm input {background:#8bbbdb!important;color:#fff;padding:5px 10px!important;}

.aprende_idiomas_seccion {font-size: 11px;margin-top: 10px;width: 120px;height: 60px;}

#header_ciudad {width:auto;}

#fldm{width:auto;position:absolute;top:25px;left:300px;}
.infodot{width:auto;}
.comentario_look_del_mes{width:235px;text-align:right;position:absolute;}
.botonjuega{width:auto;margin-top:-50px;}

#itempetit {margin: 5px 16px;}
.left{float:left;}
.right{float:right;}
.text-lg{font-size:14px;line-height:1.5;}
footer .text-lg{color:#0172ea;margin-right:10px;}
.jw-skin-seven .jw-display-icon-container{display:none !important;}
#picLeft{width:166px;height:auto;margin:85px 0 0 0;padding:0;float:left;}
#picCenter{width:607px;height:auto;margin:0;padding:0;float:left;}
#picRight{width:194px;height:auto;margin:80px 0 0 0;padding:0;float:left;}
#picCenter #toolbar{padding:0 20px 0 15px;}
#picCenter #toolbar .left{float:left;margin:0 10px 0 0;}
#picCenter #toolbar .right{float:right;margin:0 0 0 10px;}
#picLeft .flecha{width:31px;height:27px;background-color:transparent;background-image:url(../img/coloreable/ui/flechas.png);background-repeat:no-repeat;display:block;}
#picLeft .flecha#left{background-position:0 0;float:left;}
#picLeft .flecha#left:hover{background-position:-31px 0;}
#picLeft .flecha#left.disabled{background-position:0 0;opacity:0.25;filter:alpha(opacity=25);cursor:default;}
#picLeft .flecha#right{background-position:-31px -27px;float:right;}
#picLeft .flecha#right:hover{background-position:0 -27px;}
#picLeft .flecha#right.disabled{background-position:-31px -27px;opacity:0.25;filter:alpha(opacity=25);cursor:default;}
#btngotodibu{margin:30px 0 10px 0;}
.paint-bucket img{width:auto;}
.coloreaitem{margin:30px 0 0 35px;padding:5px;font-family:"brandingmedium",Arial;font-size:18px;text-align:center;float:left;background:#fff;-webkit-box-shadow:1px 1px 5px 0px rgba(50,50,50,0.5);-moz-box-shadow:1px 1px 5px 0px rgba(50,50,50,0.5);box-shadow:1px 1px 5px 0px rgba(50,50,50,0.5);-webkit-transition:all 150ms linear;-moz-transition:all 150ms linear;-o-transition:all 150ms linear;-ms-transition:all 150ms linear;transition:all 150ms linear;}
.coloreaitem:hover{margin:26px 0 4px 35px;-webkit-box-shadow:4px 4px 5px 0px rgba(50,50,50,0.5);-moz-box-shadow:4px 4px 5px 0px rgba(50,50,50,0.5);box-shadow:4px 4px 5px 0px rgba(50,50,50,0.5);}
.coloreaitem img{border:1px solid #e2e3e4;}
.colorSelect{width:97px;height:91px;margin:18px 0;padding:0;float:left;cursor:pointer;}
.colorSelect#colorSalmon{background-color:transparent;background-position:-102px 0;background-repeat:no-repeat;background-image:url(../img/coloreable/colores/color1.png);}
.colorSelect#colorRosa{background-color:transparent;background-position:-102px 0;background-repeat:no-repeat;background-image:url(../img/coloreable/colores/color2.png);}
.colorSelect#colorAmarillo{background-color:transparent;background-position:-102px 0;background-repeat:no-repeat;background-image:url(../img/coloreable/colores/color3.png);}
.colorSelect#colorNaranja{background-color:transparent;background-position:-102px 0;background-repeat:no-repeat;background-image:url(../img/coloreable/colores/color4.png);}
.colorSelect#colorRojo{background-color:transparent;background-position:-102px 0;background-repeat:no-repeat;background-image:url(../img/coloreable/colores/color5.png);}
.colorSelect#colorVerde{background-color:transparent;background-position:-102px 0;background-repeat:no-repeat;background-image:url(../img/coloreable/colores/color6.png);}
.colorSelect#colorCian{background-color:transparent;background-position:-102px 0;background-repeat:no-repeat;background-image:url(../img/coloreable/colores/color7.png);}
.colorSelect#colorAzul{background-color:transparent;background-position:-102px 0;background-repeat:no-repeat;background-image:url(../img/coloreable/colores/color8.png);}
.colorSelect#colorMarron{background-color:transparent;background-position:-102px 0;background-repeat:no-repeat;background-image:url(../img/coloreable/colores/color9.png);}
.colorSelect#colorGris{background-color:transparent;background-position:-102px 0;background-repeat:no-repeat;background-image:url(../img/coloreable/colores/color10.png);}
.colorSelect.active{background-position:0 0 !important;}
ul.nav-pills{margin:0;padding:0;}
ul.nav-pills li{margin:0 5px 0 0;padding:0;list-style:none;float:left;}
ul.nav-pills li a{display:block;padding:10px 15px;position:relative;background:#fff;border:2px solid #0172ea;color:#0172ea;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
ul.nav-pills li a:hover,ul.nav-pills li a:focus,ul.nav-pills li a.active{background:#0172ea;color:#fff;}
#mayoral_mundo_ficha_datos{box-sizing:initial;}
.capapromos {width:784px;height: 1145px;margin-top:0px;margin-left:0px;margin: 0 auto;float:none;}
#slideshow {height: 960px;}
#mayoral_mundo_ficha_datosma{-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;}
.h2promo img {width:auto;}

.grec h1,.grec h2,.grec .botontextomenuciudad,.grec h3.actualidad_texto_titulo,.grec .coloreaitem {
    /*font-family: 'Noto Serif' , cursive;
    font-style: italic;
    font-weight: 700;*/
    
}

.txt-link { color: #6f7072 !important; font-weight:normal !important;display:block;}

#menuacerca .nav-pills li {padding:50px 0px 40px 0px;}
#menuacerca2 .nav-pills li {padding:5px 0px 5px 0px;float:none;}
#pagacerca .tab-pane {margin-left:10px;}
#menuacerca2 .nav-pills>li.active>a, #menuacerca2 .nav-pills>li.active>a:hover, #menuacerca2 .nav-pills>li.active>a:focus {background: #0172ea;color: #fff;}

.bold {font-weight: bold;}
.m0 {margin:0;}

#menuacerca2 .nav-pills>li>a:focus {background: #fff;color:#0172ea;}

.leermas {float: right;margin-top: 15px;color: #0071cf;font-weight:bold;font-size:18px;}

.homenewsletter{font-size:16px;background-color:#0172ea;width: 100%;padding: 10px 20px;border-radius: 10px;color:#fff;}
.homenewsletter form {display:inline-block;}
.homenewsletter .textbox {background: transparent;border:0 none;border-bottom:1px #fff solid;border-radius:0px;}
.homenewsletter .textbox::placeholder {color:#fff;opacity:0.5}

.chino h1,.chino h2,.chino .botontextomenuciudad,.chino h3.actualidad_texto_titulo,.chino .coloreaitem {
    /*font-family: 'Noto Serif' , cursive;
    font-style: italic;
    font-weight: 700;*/
    font-family: "Microsoft Yahei","微软雅黑";
    
}

.chino .container980 {
    min-height: 30px;
}

.chino .container490 {
    min-height: 30px;
}


.chino .social_col li {
    display: none;
}

.letraPeq {margin: 0px 0px 40px 0px;}

/*.catalogogriego {font-size:27px !important;}*/

.principalnoticia .fecha-noticias h2 { text-transform: uppercase;}
.grec .fecha_noticia {text-transform: none!important;}
.grec .principalnoticia .fecha-noticias h2 {text-transform: none!important;}
.grec .volver a {text-transform: none!important;}

.edatmenu {font-size:.8em;color:#868788;font-weight:500;font-family: 'brandingmedium';}

#granito li {margin-left: 30px;}

.botopromocion { color:#fff;padding-bottom: 4px;padding-left: 15px !important;padding-right: 15px !important;padding-top:4px;background: none repeat scroll 0 0 #8bbbdb !important;}

.pregunta h3,#fin h3 {font-family:Pacifico !important;font-weight:400 !important;}
.pregunta h3 { font-size:50px !important;margin-bottom:25px !important;margin-top:-5px !important;}

.guia-menu li.active a img {background: #0172ea none repeat scroll 0 0 !important;}
.guia-menu li a { color: #0172ea !important;}
.guia-menu a img {border: 2px solid #0172ea !important;}

.cajanoticias {min-height: 470px;}

#rallafooter {border-top: 1px solid #d3d3d3;}
#rallafooter2 {border-top: 2px solid #0471ea;}

.tooltip-inner{background-color: #0172ea;font-size:14px;}
.tooltip.right .tooltip-arrow{border-right-color: #0172ea!important;}


#footerselector .btn.btn-default {background:transparent;border-color:#0172ea;font-size: 14px;color:#0172ea;}
#footerselector .btn-group {margin-bottom: 20px;}
#footerselector .dropdown-toggle {padding: 6px 25px;margin: 0;}
#footerselector .btn {border-radius: 5px;}
#footerselector .space-img-word {margin-left: 10px;}
#footerselector .dropdown-menu {-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;min-width: 100%;}
#footerselector .dropdown-menu > li > a {font-size: 12px;padding: 3px 40px 3px 10px;}
#footerselector #regionSelect img {width: 20px;height: 20px;}
#footerselector .dropdown-menu > li > a img {position: absolute;right: 10px;}
#footerselector .dropdown-toggle>img {    display: inline-block;width: auto;}

@media screen and (min-width:1750px) and (max-width:3600px){
    #header #mainmenu {margin: -95px 0px 0px 210px;width: 85%;}
}

@media screen and (min-width:1300px) and (max-width:1750px){
    #header #mainmenu {margin: -95px 0px 0px 210px;width: 85%;}
}

@media screen and (min-width:1024px) and (max-width:1300px){
    #header #mainmenu {margin: -95px 0px 0px 210px;width: 85%;}
    #header #mainmenu nav a {padding: 0 20px;}
}

@media screen and (min-width:1300px) and (max-width:1600px){
    .container1600{width:1200px;}
}
@media screen and (min-width:1030px) and (max-width:1299px){
    h1{font-size:46px;}
    h2{font-size:36px;}
    h3{font-size:26px;}
    
    .container1600,.container1280,.container1100{width:1024px;}
    .container740,.container920,.container960{width:664px;}
    .container640{width:596px;}
    .container550{width:512px;}
    .container460{width:428px;}
    .container360{width:360px;}
    .container320{width:320px;}
    .container180{width:180px;}
    #footer .footer_column{width:18%;margin:0 1%;}
    
    .cajamundo {min-height: 400px;padding:10px 20px;}
    .cajanoticias {min-height: 360px;}
}

@media screen and (min-width:768px) and (max-width:1029px){
    h1{font-size:44px;}
    h2{font-size:34px;}
    h3{font-size:24px;}
    #header #top {width:200px;}
    /*#header #mainmenu {margin: -100px 0px 0px 240px;width: 68%;}*/
    #header #mainmenu nav a{padding:0 15px;font-size: 14px;}
    .container1600,.container1280,.container1100,.container1000,.container920,.container980,.container960{width:90%;margin:0 auto 25px auto;float:none;}
    .container740{width:70%;margin:0 auto 25px auto;}
    .container640{width:60%;margin:0 auto 25px auto;}
    .container550{width:50%;margin:0 auto 25px auto;}
    .container490{width:60%;margin:0 auto 25px auto;}
    .container460{width:40%;margin:0 auto 25px auto;}
    .container360{width:30%;margin:0 auto 25px auto;}
    .container320{width:25%;margin:10px 40px 10px 0px;min-height:250px;}
    .container180{width:10%;margin:0 auto 25px auto;}
    .containerMenuciudad{width:30%;height:auto;margin: 15px 10px 0 0;padding:0;float:left;}
    .botontextomenuciudad{float:left;margin:10px 0 0 15px;font-size:15px;max-width:150px;}
    .botonimagenmenuciudad img{width:80%;}
    .ciudad_curiosidad_texto{font-size:14px;}
    .cubociudad{min-height:640px;}
    #ciudad_galeria{height:515px;}
    #ciudad_galeria_right,#ciudad_galeria_left {top: 215px;width: 25px;}
    h3.actualidad_texto_titulo{font-size:16px;}
    #cpnews{margin-top:-20px;}
    #cpnews>div{width:90%;}
    #cpnews>div .textbox{width:270px;}
    #footer{width:100%;}
    #footer .footer_column{width:40%;margin:1% 5%;min-height:150px;}
    
    .cpcatalog > div.absolute{font-size:22px;}
    #mayoral_mundo .container640{width:100%;}
    #mayoral_mundo .container460 img{display:none;}
    #mayoral_mundo_banderas{width:50%;}
    .mayoral_mundo_bandera_line{width:auto;}
    .mm_ficha_datos_line{width:100%;}
    .mm_ficha_datos_txt{width:170px;}
    #fldm{width:46%;left:27%;}
    .infodot{display:none;}
    .comentario_look_del_mes{width:25%;}
    .botonjuega{margin-top:-35px;}
    #picRight{width:100%;}
    .capapromos {width:750px;margin-top:0px;margin-left:0px;}
    ul.nav-pills{width:100%;margin:0 auto;}
    ul.nav-pills li{width:100%;margin:5px 0;}
    #menuacerca .nav-pills li {padding:0;}
    .cajamundo {min-height: 450px;padding:5px 10px;}
    .cajanoticias {min-height: 340px;}
    #footer .col-xs-12 {text-align:center;}
}

@media screen and (min-width:600px) and (max-width:768px){
    h1{font-size:40px;}
    h2{font-size:30px;}
    h3{font-size:20px;}
    
    #header #top{margin:50px auto 25px auto;}
    #header #mainmenu{position:fixed;top:0;left:0;z-index:9999;background:rgba(255,255,255,0.85);}
    #header #mainmenu #btnmobile{display:block;}
    #header #mainmenu nav{display:none;}
    #header #mainmenu nav a{width:100%;border:0 none;padding:10px 0;}
    .container50X100{width:100%;}
    .container1600,.container1280,.container1100,.container1000,.container920,.container980,.container960{width:90%;margin:0 auto 25px auto;float:none;}
    .container740{width:70%;margin:0 auto 25px auto;}
    .container640{width:60%;margin:0 auto 25px auto;}
    .container550{width:50%;margin:0 auto 25px auto;}
    .container490{width:60%;margin:0 auto 25px auto;}
    .container460{width:40%;margin:0 auto 25px auto;}
    .container360{width:30%;margin:0 auto 25px auto;}
    .container180{width:15%;margin:0 auto 25px auto;}
    .imgrelleno{display:none;}
    .principalnoticia{width:100%;}
    .fotonoticia{padding-top:0px;}
    .container320{width:30%;margin:0 auto 25px auto;min-height:230px;}
    .containerMenuciudad{width:30%;height:auto;margin: 15px 10px 0 0;padding:0;float:left;}
    .botontextomenuciudad{float:left;margin:5px 0px 0px 5px;font-size:12px;max-width:100px;}
    .botonimagenmenuciudad img {width:70%;}
    .ciudad_curiosidad_texto {font-size:12px;}
    .cubociudad { min-height: 690px;}
    #ciudad_galeria{ height:410px;}
    #ciudad_galeria_right,#ciudad_galeria_left {top: 195px;width: 20px;}
    h3.actualidad_texto_titulo{font-size:14px;}
    #cpnews{margin-top:-20px;}
    #cpnews>div{width:90%;}
    #cpnews>div .textbox{width:100%;margin:5px 0;padding:10px 0;}
    #cpnews>div .btn{padding:5px 0;width:100%;}
    #footer{width:100%;}
    #footer .footer_column{width:40%;margin:1% 5%;min-height:150px;}
    .cpcatalog > div.absolute{font-size: 15px;line-height: 18px;right: 68%;top: 20%;width:170px;}
    .cpcatalog .btn {font-size:14px;}
    .containerFashionFilms{width:50%;height:390px;margin:0 auto;padding:0;}
    #mayoral_mundo .container640{width:100%;}
    #mayoral_mundo .container460 img{display:none;}
    .mm_ficha_datos_line{width:100%;}
    .mm_ficha_datos_txt{width:170px;}
    #calle,#email,#empresa,#mensaje{width:300px;}
    #fldm{width:70%;position:static;margin:0 15%;}
    .infodot{display:none;}
    .comentario_look_del_mes{width:70%;margin:0 auto;padding:15px;position:static;text-align:center !important;}
    .botonjuega{margin-top:-25px;}
    #picRight{width:100%;}
    .capapromos {width:600px;margin-top:0px;margin-left:0px;}
    #slideshow {height: 650px;}
    #itempetit {margin: 5px auto;float:none;}
    ul.nav-pills{width:100%;margin:0 auto;}
    ul.nav-pills li{width:100%;margin:5px 0;}
    #menuacerca .nav-pills li {padding:0;}
    .cajamundo {min-height: 370px;padding:10px 25px;}
    #footer .col-xs-12 {text-align:center;}
}

@media screen and (min-width:200px) and (max-width:599px){
    h1{font-size: 20px;margin-bottom: 15px;font-weight: bold;}
    h2{font-size:20px;}
    h3{font-size:16px;}
    
    #header #top{margin:50px auto 0px auto;height:75px;}
    #header #mainmenu{position:fixed;top:0;left:0;z-index:9999;background:rgba(255,255,255,0.85);}
    #header #mainmenu #btnmobile{display:block;}
    #header #mainmenu nav{display:none;}
    #header #mainmenu nav a{width:100%;border:0 none;padding:10px 0;}
    .container50X100{width:100%;}
    .container1280:nth-of-type(1){width:98%;margin:0 auto 15px auto;float:none;padding:0px 20px;}
    .container1280 {width:98%;margin:0 auto 15px auto;float:none;}
    .container1600,.container1100,.container1000,.container920,.container980,.container960{width:98%;margin:0 auto 15px auto;float:none;}
    .container740{width:80%;margin:0 auto 15px auto;float:none;}
    .container640{width:80%;margin:0 auto 15px auto;float:none;}
    .container550{width:80%;margin:0 auto 25px auto;float:none;}
    .container490{width:80%;margin:0 auto 15px auto;float:none;}
    .container460{width:80%;margin:0 auto 15px auto;float:none;}
    .container360{width:80%;margin:0 auto 15px auto;float:none;}
    .container320{width:80%;margin:0 auto 15px auto;float:none;}
    .container180{width:80%;margin:0 auto 15px auto;float:none;}
    .imgrelleno{display:none;}
    .containerMenuciudad{width:80%;height:auto;margin:10px 0px 15px 45px;float:left;}
    .containerMenuciudad.leftmargin{margin-left:45px;}
    .mimaitem img{float:none;margin:10px auto 0 auto;}
    #ciudad_galeria{ height:345px;}
    #ciudad_galeria_right,#ciudad_galeria_left {top: 135px;width: 20px;}
    #cpnews{margin-top:-10px;}
    #cpnews>div{width:94%;}
    #cpnews>div .textbox{width:100%;margin:5px 0;padding:10px 0;}
    #cpnews>div .btn{padding:5px 0;width:100%;}
    /*.cpjuegos{background:#F89829;padding:1%;}
    .cpjuegos img{display:none;}
    .cpjuegos .absolute{position:static;}
    .cpjuegos>div.absolute{width:100%;}
    .cpjuegos>div.absolute span{font-size:18px;padding:5px 20px;}
    .cpjuegos a:hover{color:#000;}
    .cpjuegos a.absolute{display:block;margin:15px 0;font-size:14px;text-align:center;}*/
    .cpcatalog > div.absolute{width:50%;font-size:15px;line-height:20px;top:0;width:100px;}    
    .btn{font-size:16px;line-height:18px;}
    #footer{width:100%;}
    #footer .footer_column{width:94%;margin:3%;}
    #logofooter{float:none;margin:20px auto;}
    .cpsocial{float:none;margin:20px auto;}
    .containerFashionFilms{width:50%;height:340px;margin:0 auto;padding:0;}
    #mayoral_mundo .container640{width:100%;}
    #mayoral_mundo .container460 img{display:none;}
    .imgrelleno{display:none;}
    .container740 .nodisplay{display:block;}
    .tituloDocumentosPrensa{padding-right:0px;}
    #form-quieres-vender label,#form-contacto label, #form-solicita-catalogo label, #form-newsletter label, #form-promociones label {width:auto;display:inline-block;}
    .fotonoticia { padding:0px;}
    #fldm{width:70%;position:static;margin:0 15%;}
    .infodot{display:none;}
    .comentario_look_del_mes{width:70%;margin:0 auto;padding:15px;position:static;text-align:center !important;}
    .botonjuega{margin-top:-40px;}
    #picRight{width:100%;}
    .capapromos {width:380px;margin-top:0px;margin-left:0px;}
    #slideshow {height: 420px;}
    #itempetit {margin: 5px auto;float:none;}
    #image_gallery li.unmedio{width:100% !important;}
    ul.nav-pills{width:100%;margin:0 auto;}
    ul.nav-pills li{width:100%;margin:5px 0;}
    #menuacerca .nav-pills li {padding:0;}
    .homenewsletter {margin-left:0px;}
    .input {width:100%!important;}
    #footer .col-xs-12 {text-align:center;}
}

@media screen and (min-width:320px) and (max-width:480px){
    .containerFashionFilms{width:50%;height:290px;margin:0 auto;padding:0;}
    .capapromos {width:280px;margin-top:0px;margin-left:0px;}
}

@media screen and (min-width:200px) and (max-width:320px){
    .containerFashionFilms{width:100%;height:320px;margin:0 auto;padding:0;}
    .capapromos {width:180px;margin-top:0px;margin-left:0px;}
}

@media screen and (min-width:200px) and (max-width:240px){
    .containerFashionFilms{width:100%;height:280px;margin:0 auto;padding:0;}
}

.video-container{position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden;}
.video-container iframe,.video-container object,.video-container embed {position:absolute;top:0;left:0;width:100%;height:100%;}